NSW.EliteDangerous.API 1.26.4

Frontier Elite:Dangerous multi-platform API Library

There is a newer version of this package available.
See the version list below for details.
Install-Package NSW.EliteDangerous.API -Version 1.26.4
dotnet add package NSW.EliteDangerous.API --version 1.26.4
<PackageReference Include="NSW.EliteDangerous.API" Version="1.26.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NSW.EliteDangerous.API --version 1.26.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

+ Add Fighter/SRV scoop status

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.26.5 39 10/24/2019
1.26.4 36 10/17/2019
1.26.3 36 10/16/2019
1.26.3-preview4 34 10/14/2019
1.26.3-preview3 39 10/12/2019
1.26.3-preview2 36 10/12/2019
1.26.3-preview1 41 10/11/2019
1.26.2 41 10/10/2019
1.26.1 47 10/8/2019
1.26.0 46 10/4/2019
1.3.26 48 9/27/2019
1.2.26 48 9/27/2019
1.2.26-preview1 45 9/26/2019
1.1.26 49 9/26/2019
1.0.26 48 9/24/2019
1.0.25-RC1 40 9/23/2019